Subject: Press Release. Source: Allixon International Inc.

From: [email-masked]
Date: Tue, 18 Oct 2005 17:59:41 -0200

Allixon International Corporation Signs 
Educational-Industrial Cooperation Agreement with Research Center 
for Logistics Information Technology (LIT) of Pusan National University
Monday October 17, 10:36 am ET 

NEW YORK, Oct. 17, 2005 (PRIMEZONE) - Allixon International Corporation 
(Other OTC:AXCP.PK - News) has signed an Educational-Industrial 
cooperation agreement with Logistics Information Technology 
to further enhance RFID business in the Korean and global RFID markets. 
LIT is the Korean national project for developing the next generation 
of logistics information technology. LIT is a joint initiative 
of Pusan National University, Dong-A University 
and Pukyong National University. LIT is funded by the Korean Ministry 
of Education and Human Resources Development, for the 2004-2013 period. 
The annual budget of LIT is US$3,000,000. Today, LIT is in partnership 
with more than 15 corporations and government agencies.

Its has four major research topics: Future Distributed Computing Technologies 
for Logistics, Mobile Technologies for IT-based Logistics 
in Ubiquitous Network Environments, Intelligent Logistics System Technology 
and Advanced Technologies for Automated Container Terminals. In these topics, 
Allixon will join in the first topic, Future Distributed Computing Technologies 
for Logistics, to develop a smart RFID middleware to support passive tags 
and active tags together.

Allixon will focus on developing four basic technologies as follows: 
a technique for location tracking of logistics using GPS/RFID, 
middleware technology for the control and management of readers 
for next-generation logistic tags, distributed platform structures 
and middleware technologies for logistics information network, 
and semantic-based integrated management of logistics resources 
and adaptive authentication software technologies.

LIT, in conjunction with SUN Microsystems RFID Test Center 
at Pusan National University, has been established to support companies 
which are going to observe the RFID application plans. 
The SUN Microsystems RFID Test Center at Pusan National University 
has been built based on RFID Test Center in Dallas, but modified 
to suit the Korean environments. Allixon will also join this 
SUN Microsystems RFID Test Center to use it as an excellent test bed 
for the many companies which want to engraft RFID technologies 
to their business.

About Allixon International Corporation
Allixon is a leading provider of RFID middleware and mobile Internet solutions 
for device computing. Allixon combines its products, expertise, partnerships 
and integration capability into solutions for a wide range 
of device computing applications, including RFID middleware 
and m-banking solution. Allixon's products based on ubiquitous technologies 
direct companies looking to tap into the wealth of data captured 
by networked devices such as RFID readers or handhelds to extend 
the quality of information to any device where they want.